body {
	background-color: #E2ECE3;
	background-image: url("images/img01.jpg");
	background-position: left top;
	background-repeat: repeat-x;
	color: #7F7F81;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	line-height: 38px;
}
h1, h2, h3 {
    color: #103474;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 2.1em;
}
h3 {
	font-size: 1.6em;
	color: #333;
}

h4 {
	font-size: 1.2em;
	color: #333;
	font-weight: normal;
}
p, ul, ol {
    color: #333333;
    line-height: 150%;
    margin-top: 0;
}
ul, ol {
}
a {
    color: #5D9800;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img.border {
    border: 6px solid #E1F1F6;
}
img.alignleft {
    float: left;
    margin-right: 25px;
}
img.alignright {
	float: right;
	padding: 50px,0,0,0;
}
img.aligncenter {
    margin: 0 auto;
}
#wrapper {
    background-image: url("images/img02.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
#header {
    height: 125px;
    margin: 0 auto;
    width: 950px;
}
#logo {
    float: left;
    height: 63px;
    padding: 25px 0 0;
    width: 600px;
}
#logo h1 {
    margin: 0;
    padding: 40px 0 0 30px;
}
#logo h1 {
    color: #FFFFFF;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 60px;
    letter-spacing: -1px;
    text-shadow: -1px 1px 2px #8C5414;
    text-transform: lowercase;
}
#logo a {
    color: #FFFFFF;
    text-decoration: none;
}
#menu {
    background: url("images/img03.jpg") repeat-x scroll left top transparent;
    height: 63px;
    margin: 0 auto;
    padding: 0;
    width: 950px;
}
#menu ul {
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu li {
    background: url("images/img05.jpg") no-repeat scroll right top transparent;
    float: left;
    height: 63px;
}
#menu a {
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 43px;
    margin-right: 3px;
    padding: 20px 20px 20px 20px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #4D5A1C;
    text-transform: capitalize;
}
#menu li.current_page_item {
}
#menu .current_page_item a {
    background: url("images/img06.jpg") repeat-x scroll left top transparent;
}
#menu a:hover {
    background: url("images/img06.jpg") repeat-x scroll left top transparent;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
#splash {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 212px;
    margin: 0 auto 20px;
    padding: 10px 0 0 10px;
    width: 940px;
}
#page {
    margin: 0 auto;
    padding: 0;
    width: 950px;
}
#content {
	float: left;
	margin-bottom: 0px;
	padding: 0;
	width: 730px;
}
.post {
	background: none repeat scroll 0 0 #FFFFFF;
	margin-bottom: 0px;
	padding: 20px;
}
.post .title {
    letter-spacing: -1px;
    margin: 0;
}
.post .title a {
    border: medium none;
    color: #103474;
    text-decoration: none;
}
.post .meta {
    color: #888888;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    padding: 5px 0 15px;
    text-align: left;
}
.post .meta a {
}
.post .entry {
	padding-bottom: 0px;
	text-align: justify;
	width: 660px;
}
.links {
    float: right;
    font-weight: bold;
}
#sidebar {
	float: right;
	padding: 20,0,0,0;
	width: 200px;
}
#sidebar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#sidebar li {
    background-attachment: scroll;
    background-color: #F7F8FC;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #FFFFFF;
    margin-bottom: 0px;
    padding: 30px 0;
}
#sidebar li ul {
    color: #103778;
    margin: 0;
    padding: 0 30px;
}
#sidebar li li {
    border-bottom: 1px dashed #B9B9B9;
    line-height: 35px;
    margin: 0;
    padding: 0 0 0 15px;
}
#sidebar li li span {
    display: block;
    font-size: 11px;
    font-style: italic;
    margin-top: -20px;
    padding: 0;
}
#sidebar h2 {
    color: #103474;
    font-size: 28px;
    height: 38px;
    letter-spacing: -1px;
    margin-bottom: 20px;
    padding: 0 0 0 30px;
}
#sidebar p {
    margin: 0 0;
    padding: 0 30px 20px;
    text-align: justify;
}
#sidebar a {
    border: medium none;
    color: #103474;
}
#sidebar a:hover {
    color: #75BB44;
    text-decoration: underline;
}
#calendar {
}
#calendar_wrap {
    padding: 20px;
}
#calendar table {
    width: 100%;
}
#calendar tbody td {
    text-align: center;
}
#calendar #next {
    text-align: right;
}
#footer-wrapper {
    background-color: #113371;
    overflow: hidden;
    padding: 10px 0;
}
#footer {
    background-color: #5B9639;
    clear: both;
    font-family: Arial,Helvetica,sans-serif;
    height: 100px;
}
#footer p {
    color: #FFFFFF;
    font-size: 10px;
    line-height: normal;
    margin: 0;
    padding: 30px 0 0;
    text-align: center;
    text-transform: uppercase;
}
#footer a {
    color: #FFFFFF;
}
#three-columns {
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 30px;
    width: 950px;
}
#three-columns ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#three-columns li {
    border-bottom: 1px dashed #B9B9B9;
    padding: 4px 20px 6px;
}
#three-columns h2 {
    color: #000000;
    font-size: 28px;
    padding: 0 0 20px 20px;
}
#column1 {
    float: left;
    margin-right: 55px;
    width: 280px;
}
#column2 {
    float: left;
    width: 280px;
}
#column3 {
    float: right;
    width: 280px;
}
#column1 a, #column2 a, #column3 a {
    color: #141414;
}

.oa1 {
border-top:1.0pt solid white;
border-right:1.0pt solid white;
border-bottom:3.0pt solid white;
border-left:1.0pt solid white;
background:#00CC99;
vertical-align:top;
padding-bottom:3.6pt;
padding-left:7.2pt;
padding-top:3.6pt;
padding-right:7.2pt;
}
.oa2 {
border-top:3.0pt solid white;
border-right:1.0pt solid white;
border-bottom:1.0pt solid white;
border-left:1.0pt solid white;
background:#CBECDE;
vertical-align:top;
padding-bottom:3.6pt;
padding-left:7.2pt;
padding-top:3.6pt;
padding-right:7.2pt;
}
.oa3 {
border:1.0pt solid white;
background:#E7F6EF;
vertical-align:top;
padding-bottom:3.6pt;
padding-left:7.2pt;
padding-top:3.6pt;
padding-right:7.2pt;
}
.oa4 {
border:1.0pt solid white;
background:#CBECDE;
vertical-align:top;
padding-bottom:3.6pt;
padding-left:7.2pt;
padding-top:3.6pt;
padding-right:7.2pt;
}